    <!-- **********************************************************************************************************************************************************
        MAIN SIDEBAR MENU
        *********************************************************************************************************************************************************** -->
    <!--sidebar start-->
    <aside>
      <div id="sidebar" class="nav-collapse">

        <!-- sidebar menu start-->

        <ul class="sidebar-menu" id="nav-accordion">
          <li class="sub-menu">
            <a class="active" href="javascript:;">
              <i class="fa fa-dashboard"></i>
              <span>Gestion des Techniciens</span>
            </a>
            <ul class="sub">
              <li><a href="#">Listing des Techniciens</a></li>
              <li><a href="#">Créer un Technicien</a></li>
              <li><a href="#">Modifier un Mot de Passe</a></li>
            </ul>
          </li>
          <li class="sub-menu">
            <a href="javascript:;">
              <i class="fa fa-desktop"></i>
              <span>Gestion des Officines</span>
            </a>
            <ul class="sub">
              <li><a href="#">Listing des Officines</a></li>
              <li><a href="#">Créer une Officine</a></li>
              <li><a href="#">Listing des Chambre Froide</a></li>
              <li><a href="#">Créer une Chambre Froide</a></li>
            </ul>
          </li>
          <li class="sub-menu">
            <a href="javascript:;">
              <i class=" fa fa-bar-chart-o"></i>
              <span>Afficher les Graphiques</span>
            </a>
            <ul class="sub">
              <li><a href="#">Chambre Froide 1</a></li>
              <li><a href="#">Chambre Froide 2</a></li>
              <li><a href="#">Chambre Froide 3</a></li>
              <li><a href="#">Chambre Froide 4</a></li>
            </ul>
          </li>
          <li>
            <a href="#">
              <i class="fa fa-book"></i>
              <span>Envoyer des Données</span>
            </a>
          </li>
        </ul>
        <!-- sidebar menu end-->
      </div>
    </aside>
    <!--sidebar end-->